/*
Theme Name: Property Digital - Air
Theme URI: http://www.realestateconnected.com.au/
Description: This is a child theme for the Air theme. You should activate and modify this theme instead of Air. Doing so allows you to modify this child theme while allowing automatic upgrades for Air.
Author: Merv Barrett
Author URI: http://www.realestateconnected.com.au/
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, theme options, multiple layouts, multiple color schemes
Text Domain: it-l10n-Builder-Air
Domain Path: /lang/
Template: Builder-Air
*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,400,300);

/*********************************************
	Theme Colors : Perform a Find/Replace to
	chage the theme colors
*********************************************/
/*

Body Text:			#65656D

Link:				#909090
Link-hover:			#003BFF
Link-focus:			#B36700

Header:				#25356a
Header Dark:		#525252

Navigation:			#222222
Navigation Alt:		#323232

WB					#

WB Dark				#525252
WB Dark (text)		#FEFEFE

WB Featured			#FF0000

WB Footer			#424242

HTML				#
HTML Featured		#

Footer				#323232

Read More BG		#25356b
Read More BG Hover	#f7f7f7

*/
/*********************************************
	Default font settings and typography.
*********************************************/
html { 
	font-size: 85%;
}
body {
	color: #65656D;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 1.625;
}
input, select, textarea {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
pre, code, tt, kbd {
	font-family: 'andale mono', 'lucida console', monospace;
	font-size: 1em;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, dfn, img, samp, ul, ol, dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
a img {
	margin: 0;
}
/*********************************************
	Constrain table and input widths
*********************************************/
table, input, textarea, select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
}
/*********************************************
	Main Background
*********************************************/
body {
	background: #FFFFFF;
}
/*********************************************
	Universal Link Styles
*********************************************/
a {
	color: #FF0009;
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	-ms-transition: all .1s ease-in;
	transition: all .1s ease-in;
	text-decoration: none;
}
a:hover {
	color: #334433;
	text-decoration: underline;
}
a:focus {
	color: #B36700;
}
/*********************************************
	Button Link Styles
*********************************************/
.btn,
.more-link,
input[type="submit"],
input[type="button"],
.comment-reply-link {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: inherit;
	cursor: pointer;
	display: inline-block;
	color: #FFFFFF;
	padding: .5em 1em;
	border: 1px solid transparent;
	border-radius: 2px;
	-webkit-font-smoothing: antialiased;
	-webkit-appearance: none;
	margin-bottom: 1.5em;
	text-decoration: none;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
	background: #FF0003;
	text-transform: uppercase;
	letter-spacing: 1px;
	opacity: .6;
}
.btn:hover,
.more-link:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.comment-reply-link:hover {
	color: #FFFFFF;
	text-decoration: none;
	background: #FF0003;
	opacity: 1;
}
.more-link {
	display: inline-block;
	float: none;
	margin: 0;
}
.edit-post-link a {
	display: inline-block;
	margin: 1.5em 0 0 0;
	padding: .1em 1em;
	border-radius: 2px;
	background: #EBEBEB;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
	text-decoration: none;
}
/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	line-height: 1.2;
	margin-top: 0;
	margin-bottom: 27px;
}
h1 {
	font-size: 1.4em;
}
h2 {
	font-size: 1.55em;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.25em;
}
h5 {
	font-size: 1.125em;
}
h6 {
	font-size: 1em;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}
/*********************************************
	Container Div
*********************************************/
.builder-container-outer-wrapper {
	display: block;
	margin: 0 auto;
}
.builder-container {
}
/*********************************************
	Default Module Styling
*********************************************/
.builder-module-background-wrapper {
	background: #FFFFFF;
}
.builder-module {
	padding-top: 0em !important;
}
.builder-module-last {
	border-bottom: 0;
}
.builder-module-element {
	margin-bottom: 0 !important;
}
.left .builder-module-element {
	margin-right: 5em;
	margin-left: 1.4em;
}
.middle .builder-module-element {
	margin-left: 5em;
	margin-right: 5em;
}
.right .builder-module-element {
	margin-left: 5em;
}
/*********************************************
	All Sidebars
*********************************************/
.builder-module-sidebar {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget-background-wrapper {
	margin-bottom: 2em;
}
.builder-module-sidebar .widget {
	margin: 0;
	padding: 0;
}
.builder-module-sidebar .widget-wrapper-left .widget {
	margin-right: 1em;
}
.builder-module-sidebar .widget-wrapper-right .widget {
	margin-left: 1em;
}
.builder-module-block-outer-wrapper {
	overflow: visible !important;
}
.builder-module-sidebar h4.widget-title {
	font-size: 1.7em;
	line-height: 1.2;
	margin: 0 0 .75em 0;
	font-weight: 300;
	color: #25356d;
}
.builder-module-sidebar h4.widget-title a {
	color: #f7f7f7;
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}
.builder-module-sidebar .widget ul {
	margin-left: 0;
}
.builder-module-sidebar .widget li {
	list-style: none;
}
/*********************************************
	Header Module
*********************************************/
.builder-module-header-background-wrapper {
	background: transparent;
}
.builder-module-header .single .builder-module-element,
.builder-module-header .middle .builder-module-element {
	text-align: center;
}
.builder-module-header .widget {
	color: #fff;	
}
.builder-module-header h4.widget-title {
	color: #fff;
}
.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	color: #333333;
	height: auto;
	margin-bottom: 0;
	text-decoration: none;
}
.site-title a:hover,
.site-tagline a:hover {
}
.site-title {
	margin-top: 0;
	font-size: 4em;
	font-weight: 300;
	line-height: 1.2;
	letter-spacing: -2px;
}
.site-title a {
}
.site-title a:hover {
}
.site-tagline {
	font-weight: 300;
	font-size: 1.3em;
	margin-top: .5em;
	opacity: .5;
}
.site-tagline a {
}
.site-logo {
	background: url(images/logo.jpg) no-repeat;
	height: 150px;
	width: 97px;
	text-indent: -999em;
	margin: 0 auto;
}
.site-logo-lg {
	background: url(images/logo-lg.png) no-repeat;
	height: 180px;
	width: 116px;
	text-indent: -999em;
	margin: 0 auto;
}
.tag-line {
	font-size: 1.5em;
	color: #ddd;
	text-align: left;
	line-height: 1.3;
	text-transform: uppercase;
	margin: 3.7em auto 0!important;
}
.tag-line-2 {
	font-size: 1.2em;
	background: #fff;
	width: 200px;
	color: #444;
	text-align: center;
	line-height: 1.3;
	letter-spacing: -px;
	padding: 0.5em;
	text-transform: uppercase;
	margin: 2.3em auto !important;
}
.phone-name,
.phone {
	margin: 0;
	padding: 0;
	line-height: 1;
	font-size: 0.9em
}
.phone-name {
	
}
.phone {
	font-size: 2.3em;
	margin-bottom: 0.5em;
}
/*********************************************
	Header Module (Dark Blue)
*********************************************/
.dark-blue-header-background-wrapper {
	background: #525252;
}
/*********************************************
	Navigation Module
*********************************************/
.builder-module-navigation-background-wrapper {
	background: #ce2329;
	padding: 0em 0;
}
.builder-module-navigation {
	display: block;
	line-height: 2;
	width: 100%;
	padding: 0 !important;
	border: 0;
}
.builder-module-navigation .builder-module-element {
	margin: 0 !important;
}
.builder-module-navigation-menu-wrapper {
    display: table;
    margin: 0 auto;
}
.builder-module-navigation ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation li {
	padding: 0;
}
.builder-module-navigation li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	font-weight: normal;
	background: transparent;
	color: #f4f4f4;
	margin: 0;
	padding: .3em 1em !important;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.builder-module-navigation .current_page_item a,
.builder-module-navigation .current-cat a,
.builder-module-navigation .current-menu-item a {
	color: #FFFFFF;
}
.builder-module-navigation li a:hover,
.builder-module-navigation .current_page_item li a:hover,
.builder-module-navigation .current-cat li a li a:hover,
.builder-module-navigation .current-menu-item li a:hover {
	color: #FFFFFF;
	background: #a0110d;
}
/* second level stuff */
.builder-module-navigation li ul {
	background: #333;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-radius: 2px;
	width: 14em;
}
.builder-module-navigation li li {
	border-bottom: 1px solid rgba( 255, 255, 255, .2 );
	width: 14em;
}
.builder-module-navigation li li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	float: none;
	padding: 1em .75em;
	line-height: 1;
	margin: 0;
	border-radius: 0;
	border-bottom: 0;
	color: #FFFFFF;
}
.builder-module-navigation li li a:hover,
.builder-module-navigation li li a.sfhover {
	background: #a0110d;
	color: #FFFFFF;
}
.builder-module-navigation li ul ul {
	margin: -2.7em 0 0 14em;
}
.builder-module-navigation li .current_page_item a,
.builder-module-navigation li .current-cat a,
.builder-module-navigation li .current-menu-item a {
	border-bottom: none;
}
/*********************************************
	Navigation Module (Alternate)
*********************************************/
.alternate-nav-background-wrapper {
	background: #323232;
	padding: 0;
}
.alternate-nav {
	display: block;
	line-height: 2;
	width: 100%;
	padding: 0 !important;
	border: 0;
}
.alternate-nav .builder-module-element {
	margin: 0 !important;
}
.alternate-nav-menu-wrapper {
    display: table;
    margin: 0 auto;
}
.alternate-nav ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.alternate-nav ul * {
	margin: 0;
}
.alternate-nav li {
	padding: 0;
}
.alternate-nav li a,
.alternate-nav .current_page_item li a,
.alternate-nav .current-cat li a,
.alternate-nav .current-menu-item li a {
	font-size: 1em;
	font-weight: normal;
	background: transparent;
	padding: 0.5em 2em;
	color: #ffffff;
	margin: 0;
	text-decoration: none;
	letter-spacing: 0;
	-webkit-font-smoothing: antialiased;
}
.alternate-nav .current_page_item a,
.alternate-nav .current-cat a,
.alternate-nav .current-menu-item a {
	color: #384157;
	background: #fff;
}
.alternate-nav li a:hover,
.alternate-nav .current_page_item li a:hover,
.alternate-nav .current-cat li a li a:hover,
.alternate-nav .current-menu-item li a:hover {
	color: #384157;
	background: #fff;
	opacity: 0.8;
}
/* second level stuff */
.alternate-nav li ul {
	background: #323232;
	width: 14em;
}
.alternate-nav li li {
	border-top: 1px solid #2B3244;
	border-bottom: 1px solid #2B3244;
	width: 14em;
}
.alternate-nav li li a,
.alternate-nav .current_page_item li a,
.alternate-nav .current-cat li a,
.alternate-nav .current-menu-item li a {
	color: #FFFFFF;
	float: none;
	padding: .75em;
	line-height: 1;
	margin: 0;
	border-radius: 0;
	border-bottom: 0;
}
.alternate-nav li li a:hover,
.alternate-nav li li a.sfhover {
	color: #384157;
	background: #fff;
	opacity: 0.8;
}
.alternate-nav li ul ul {
	margin: -3.05em 0 0 14em;
}
.alternate-nav li .current_page_item a,
.alternate-nav li .current-cat a,
.alternate-nav li .current-menu-item a {
	border-bottom: none;
}
/*********************************************
	Widget Bar Module (Default)
*********************************************/
.builder-module-widget-bar .left .widget {
	margin-right: 1em;
}
.builder-module-widget-bar .middle .widget {
	margin-left: 1em;
	margin-right: 1em;
}
.builder-module-widget-bar .right .widget {
	margin-left: 1em;
}
/*********************************************
	Widget Bar Module (Dark)
*********************************************/
.dark-wb-background-wrapper {
	background: #525252;
	color: #c1c1c1;
}
.dark-wb {
	border: 0;
}
.dark-wb a {
	color: #12143D;
}
.dark-wb-background-wrapper.builder-module-before-footer-background-wrapper {
	background: #525252;
	color: #c1c1c1;
}
.dark-wb h4.widget-title {
	color: #DDE1EB;
}
/*********************************************
	Widget Bar Module (Featured)
*********************************************/
.featured-wb-background-wrapper {
	background: #000;
	color: #FFFFFF;
	margin-bottom: 0.5em;
}
.featured-wb-background-wrapper .builder-module-sidebar .widget-background-wrapper {
	margin-top: 1em;
	margin-bottom: 1em;
}

.featured-wb {
	color: #ffffff;
}
.featured-wb h4.widget-title {
	color: #ffffff;
}

.featured-wb h4 {
	text-align: center;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-style: italic;
	font-size: 2em;
}


.featured-wb select,
.featured-wb .gform_wrapper input[type=text],
.featured-wb .gform_wrapper input[type=url],
.featured-wb .gform_wrapper input[type=email],
.featured-wb .gform_wrapper input[type=tel],
.featured-wb .gform_wrapper input[type=number],
.featured-wb .gform_wrapper input[type=password] {
	background-color: rgba(0,0,0,.2);
	color: #bbb;
	border: 2px solid #423064;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	padding: 0.5em !important;
	padding-top: 1em !important;
}
.featured-wb .widget h4.widget-title {
	background-image: none;
	padding-bottom: 0;
}

/*********************************************
	Widget Bar Module (Success)
*********************************************/
.success-wb-background-wrapper {
	background: #f4f4f4;
	color: #FFFFFF;
	margin-bottom: 1em;
}
.success-wb-background-wrapper .builder-module-sidebar .widget-background-wrapper {
	margin-top: 1em;
	margin-bottom: 1em;
}

.success-wb {
	color: #999;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-style: italic;
	font-size: 1.2em;
	text-align: center;
}
.success-wb .widget {
	padding: 0 8em;
	
}
.success-wb h4.widget-title {
	color: #ffffff;
}

.success-wb h4 {
	text-align: center;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-style: italic;
	font-size: 2em;
}

/*********************************************
	Widget Bar Module (Footer)
*********************************************/
.footer-wb-background-wrapper {
	padding-top: 1em;
	background: #424242;
	background-image: url(images/texture.jpg) center top;
	color: #42496F;
}
.footer-wb {
	color: #ffffff;
}
.footer-wb h4.widget-title {
	color: #ffffff;
}
.footer-wb a {
	color: #cccccc;
}
/*********************************************
	Footer Module
*********************************************/
.builder-module-footer-background-wrapper {
	padding: 1em 0;
	background: #ce2329;
	color: #ffffff;
	text-align: center;
	font-size: 0.8em;
}
.builder-module-footer .builder-module-element,
.builder-module-footer .builder-module-element a {
	color: #ffffff;
}
/*********************************************
	Image Module
*********************************************/
.builder-module-image .builder-module-element img {
	margin: 0;
}
/*********************************************
	Image Module (Alternate - No Spacing)
*********************************************/
.image-no-spacing {
	margin: 0;
	padding: 0 !important;
}
.image-no-spacing .builder-module-element {
	margin: 0 !important;
	padding: 0;
}
/*********************************************
	Image Module (Alternate - Full Window)
*********************************************/
.image-full-window-outer-wrapper {
	max-width: none !important;
}
.image-full-window {
	padding: 0 !important;
}
.image-full-window .builder-module-element {
	margin: 0 !important;
}
.image-full-window-outer-wrapper img {
	width: 100%;
	height: auto;
}
/*********************************************
	HTML Module
*********************************************/
.builder-module-html .builder-module-element>*:first-child {
	margin-top: 0;
}
.builder-module-html .builder-module-element>*:last-child {
	margin-bottom: 0;
}
/*********************************************
	HTML Module (Featured)
*********************************************/
.featured-html-background-wrapper {
	background: #97A4ED;
}
/*********************************************
	HTML Module (Green Callout)
*********************************************/
.green-callout-html .builder-module-element {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	padding: .1em;
	background: #95E095;
	color: #175817;
	font-size: 1.1em;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	border-radius: 3px;
}
/*********************************************
	Content Module
*********************************************/
.builder-module-content-background-wrapper {
	background: #FFFFFF;
	margin-top: 2em;
}
.builder-module-content .builder-module-element {
	overflow: hidden;
}
.builder-module-content .entry-content>*:first-child {
	margin-top: 0;
}
.builder-module-content .entry-content > *:last-child {
	margin-bottom: 0;
}
.entry-title,
.entry-title * {
	margin: 0;
	padding: 0;
}
.hentry .thumbnail-wrap {
	display: none;
}
.hentry .date {
	display: none;
}
.entry-title {
	font-size: 2.2em;
	font-weight: normal;
	margin-bottom: 0.5em;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}
.entry-title a {
	text-decoration: none;
}
.entry-title a:hover {
	text-decoration: underline;
}
.hentry .entry-meta-wrapper {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	display: inline-block;
	margin-bottom: 1em;
	background: #E7E7F3;
	padding: .1em .5em;
}
.hentry .entry-meta {
	display: block;
	float: left;
	color: #858C90;
	font-size: .9em;
	font-weight: 400;
	letter-spacing: 1px;
}
.home-open {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	display: inline-block;
	margin-bottom: 1em;
	background: #E7E7F3;
	padding: .1em .5em;
}
.hentry .entry-meta a {
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
}
.hentry .entry-meta a:hover {
	text-decoration: underline;
}
.hentry .entry-meta.alignleft {
	max-width: 60%;
	margin: 0;
}
.hentry .entry-meta.alignright {
	float: right;
	margin: 0;
}
.hentry .entry-footer {
	display: block;
	margin-top: 3.5em;
}
.hentry .entry-footer .categories,
.hentry .entry-footer .comments {
	margin-bottom: .5em;
}
.hentry .entry-footer img {
	max-width: none;
}
.hentry .entry-attachment .attachment {
	text-align: center;
}
.hentry .edit-entry-link {
	clear: both;
	margin: 0;
}
.hentry .more-link {
}
.entry-content {
	clear: both;
}
.loop-title {
	font-size: 2em;
	letter-spacing: -1px;
	font-weight: 300;
	margin-bottom: 3em;
	display: inline-block;
	padding: 5px 15px;
	border: 3px solid #525252;
	opacity: .8;
}
.builder-module-content .hentry {
	margin-bottom: 2em;
	padding-bottom: 2em;
	border-bottom: 3px double #E6E5F1;
}
.builder-module-content .hentry:last-child {
	margin-bottom: 0;
}
.builder-module-content .builder-module-sidebar {
}
.builder-module-content .builder-module-sidebar .widget a {
	text-decoration: none;
}
.builder-module-content .builder-module-sidebar .widget a:hover {
	text-decoration: underline;
}
.builder-module-content .entry-content .excerpt-read-more:after {
	content: "\2192";
	position: absolute;
	top: 10px;
	right: 200px;
	overflow: hidden;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
	opacity: 0;
}
.builder-module-content .entry-content .excerpt-read-more:hover:after {
	right: 35px;
	opacity: 1;
}
.builder-module-content  .entry-content .excerpt-read-more {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	background: #FFF;
	border: 1px solid #8887A8;
	color: #f7f7f7;
	border-bottom: 4px solid #CFCEE6;
	letter-spacing: 3px;
	margin: 2em 0 0;
	padding: 12px 50px;
	display: inline-block;
	text-decoration: none;
	border-radius: 2px;
	opacity: .5;
	overflow: hidden;
	position: relative;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.builder-module-content  .entry-content .excerpt-read-more:hover {
	opacity: 1;
	padding-left: 40px;
	padding-right: 60px;
}
.builder-module-content .builder-module-sidebar h4.widget-title {
	background: url(images/widget-title-gfx.png) no-repeat bottom left;
	padding-bottom: 20px;
}
/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/
.hentry .gallery {
	margin-bottom: 1.5em;
}
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	font-size: 0;
	line-height: 0;
	margin: 0;
}
.hentry .gallery-item {
	display: inline-block;
	margin: 0;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}
.hentry .gallery + * {
	margin-top: 0;
}
.hentry img {
}
.hentry .alignright {
	margin: 1em 0 1em 1.5em
}
.hentry .alignleft {
	margin: 1em 1.5em 1em 0;
}
.hentry .aligncenter {
	margin: 0 auto;
}
.hentry .alignnone {
	margin: 0;
}
.hentry .wp-caption {
	margin-bottom: 1.5em;
	line-height: 1;
	border: 1px solid #ccc;
	padding: 2px
}
.hentry .wp-caption img {
	background: transparent;
	border: none;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
}
.hentry .wp-caption-text {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}
/*********************************************
	Post Meta Styles, if needed
*********************************************/
.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
	margin-bottom: 1.5em;
}
.entry-footer {
	clear: both; /* we need this so floats in the post are cleared */
}
.entry-footer .alignright {
}
.entry-footer .categories,
.entry-footer .tags {
}
.entry-footer .comments {
}
.EXIF table {
	margin: 0 auto;
}
.photometa h4 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.photometa ul {
	list-style-type: none;
}
/*********************************************
	Sticky Post
*********************************************/
.builder-module-content .sticky.hentry {
	margin-bottom: 3.25em;
	border: 3px solid #909090;
	background: #efefef;
}
.sticky .entry-header {
	padding: 1em 2em;
	background: #909090;
}
.sticky .entry-header:hover {
	background: #959595;
}
.sticky .entry-header a {
	color: #FFFFFF;
}
.sticky .entry-header .entry-meta {
	color: #FFFFFF;
}
.sticky .entry-content {
	padding: 0 2em;
}
.sticky .entry-footer {
	padding: 0 2em;
}
/*********************************************
	Previous/Next Page Navigation
*********************************************/
.loop-utility {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: .9em;
	clear: both; /* To clear any floats */
	margin: 0;
}
.loop-utility .alignleft,
.loop-utility .alignright {
	margin: 0;
}
.loop-utility a {
	background: #FF0003;
	border: 1px solid #FF000F;
	color: #f7f7f7;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 50px 0;
	padding: 12px 20px;
	display: inline-block;
	text-decoration: none;
	opacity: .6;
}
.loop-utility a:hover {
	opacity: 1;
}
/*********************************************
	Page Specific Styling
*********************************************/
.page .builder-module-content .hentry {
	margin-bottom: 0;
	border-bottom: 0;
}
.builder-module-content .hentry.page {
	margin-bottom: 0;
	border-bottom: 0;
}
/*********************************************
	Single Post Specific Styling
*********************************************/
.single .builder-module-content .hentry {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: 0;
}
/* navigation for posts that split into multiple pages */
.entry-pages a {
	display: inline-block;
	background: #EBEBEB;
	padding: 0 .35em;
}
/*********************************************
	Comment Styles
*********************************************/
#comments {
	margin-top: 1.5em;
}
.commentlist {
	margin: 0;
	padding: 0;
}
.commentlist li.comment,
.commentlist li.trackback,
.commentlist li.pingback {
	border: 1px solid #D6D6D6;
	border-radius: 2px;
	padding: 0 1.5em;
	margin-bottom: 1.5em;
}
.commentlist .avatar {
	margin: 0;
	float: left;
	margin-right: 1.5em;
	border-radius: 36px;
}
.commentlist .fn {
	display: inline-block;
	font-size: 1.4em;
	font-weight: 300;
}
.commentlist .fn a {
	text-decoration: none;
}
.commentlist .fn a:hover {
	text-decoration: underline;
}
.comment-metadata,
.comment-metadata a {
	color: #C0C8CC;
}
.comment-metadata a:hover {
	color: #f7f7f7;
}
.comment-content {
	clear: both;
	margin-top: 4em;
}
.commentlist ul.children {
	margin: 0 0 1.5em 0;
}
.commentlist ul.children li:last-child {
	margin: 0;
}
.commentlist .comment-body {
	margin: 2.5em 0;
}
.commentlist div.reply:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
#respond {
	margin-top: 2em;
}
#respond h3 {
	margin: 0;
}
#respond input[type="submit"] {
	line-height: inherit;
	margin: 0;
}
#respond textarea {
	width: 100%;
	max-width: 100%;
}
#respond .comment-submit-wrapper {
	margin: 0;
}
.commentlist #respond {
	margin-bottom: 1.5em;
}
.comment-reply-link {
	padding: .5em 2em;
	display: inline-block;
	margin-top: 4em;
	margin-bottom: 1em !important;
}
.cancel-comment-reply a {
	display: inline-block;
	background: #dadddf;
	color: #3b3f42;
	border-radius: 2px;
	padding: .25em .5em;
	margin: .5em 0;
	font-size: .85em;
	text-decoration: none;
}
.cancel-comment-reply a:hover {
	background: #ebebeb;
}
.logged-in-as {
	margin: 0.25em 0;
}
/*********************************************
	Text elements
*********************************************/
p {
}
p img.left {
	float: left;
	margin: 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 0;
}
blockquote {
	font-style: italic;
	padding: .25em 2em;
	font-size: 1em;
	line-height: 1.42;
	-webkit-font-smoothing: antialiased;
	border: 1px solid #f56f56;
	border-left: 20px solid #f56f56;
}
/* To prevent nested blockquotes from increasing in size */
blockquote blockquote {
	font-size: 100%;
}
blockquote cite {
	display: block;
	font-weight: bold;
	font-style: italic;
	margin-top: 1.5em;
}
blockquote p {
	margin-bottom: 1.5em;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	font-size: .75em;
	height: 0;
	line-height: 1.5;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
abbr, acronym {
	border-bottom: 1px dotted #666666;
}
address {
	font-style: italic;
}
del {
	opacity: .7;
}
pre {
	margin-bottom: 1.5em;
	white-space: pre;
}
big {
	font-size: 1.2em;
	line-height: 1;
}
cite {
	font-style: normal;
}
ins {
	color: #FFFFFF;
	background: #f7f7f7;
	padding: 0 5px;
}
/*********************************************
	Lists
*********************************************/
ul, ol {
	list-style-position: outside;
	margin-left: 1.5em;
	padding: 0;
}
ul ul, ul ol, ol ul, ol ol {
	margin-left: 1.5em;
}
li {
	margin: 0;
	padding: 0;
}
li > * {
	margin-top: 0;
}
li *:last-child {
	margin-bottom: 0;
}
li > p + ul {
	margin-top: -1.5em;
}
ul {
	list-style-type: square;
}
ol {
	list-style-type: decimal;
}
dl {
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 0;
}
/*********************************************
	Tables
*********************************************/
table {
	width: 100%;
	margin-bottom: 1.5em;
}
table, td, th {
	border: 1px solid #CFCFCF;
	border-collapse: collapse;
}
th {
	font-weight: bold;
}
th, td, caption {
	padding: .25em;
	text-align: center;
}
td a {
	display: block;
}
tfoot td {
	padding: 0;
}
tfoot a {
	display: block;
	padding: .25em;
}
caption {
	border: 1px solid #CFCFCF;
	border-bottom: 0;
	font-weight: bold;
}
/*********************************************
	Misc classes
*********************************************/
.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}
/*********************************************
	Default styling for forms
*********************************************/
label {
	font-weight: bold;
}
fieldset {
	border: .1em solid #CCCCCC;
	margin: 0 0 1.5em 0;
	padding: 1.4em;
}
legend {
	font-size: 1.2em;
	font-weight: bold;
}
/*********************************************
	Form Styling
*********************************************/
input[type="color"], input[type="email"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"],
input[type="number"], input[type="date"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="week"], input[type="month"], textarea {
	font-size: 1em;
	color: #707686;
	margin: 0;
	padding: .5em;
	background: #FFFFFF;
	border: 1px solid #CECECE;
	border-top-color: #AEAEAE;
	-webkit-appearance: none;
	line-height: 1;
}
input[type="color"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus,
input[type="text"]:focus, input[type="url"]:focus, input[type="number"]:focus, input[type="date"]:focus, input[type="time"]:focus,
input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="week"]:focus, input[type="month"]:focus, textarea:focus {
	border-color: #7F8BC8;
	box-shadow: inset 0 0 2px 1px #CACFEB;
}
select {
	font-size: 1em;
	max-width: 99%;
}
textarea {
	width: 30em;
	height: 20em;
}
.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0;
}
input[type="submit"] {
	font-size: 1em;
	cursor: pointer;
}
/*********************************************
	Search Form Styling
*********************************************/
#searchform {
	position: relative;
}
#searchform input[type="text"] {
	width: 60%;
	max-width: 100%;
}
#searchform input[type="submit"] {
	position: absolute;
	top: 0;
	right: 0;
	width: 38%;
	max-width: 100%;
	margin: 0;
}
/*********************************************
	Password Protected Post Form
*********************************************/
.post-password-required input[type="submit"] {
	display: inline-block;
	float: none;
}
/*********************************************
	Success, notice and error boxes
*********************************************/
.error, .notice, .success {
	border: 2px solid #ddd;
	margin-bottom: 1em;
	padding: .8em;
}
.error {
	background: #FBE3E4;
	border-color: #FBC2C4;
	color: #8a1f11;
}
.notice {
	background: #FFF6BF;
	border-color: #FFD324;
	color: #514721;
}
.success {
	background: #E6EFC2;
	border-color: #C6D880;
	color: #264409;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}
/*********************************************
	Widget Specific Styling
*********************************************/
/* RSS Widget */
.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss h4.widget-title {
	display: inline-block;
	font-weight: 300;
}
.widget_rss h4.widget-title a {
	font-weight: 300;
	text-decoration: none;
}
.widget_rss h4.widget-title a {
	text-decoration: none;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: inherit;
	text-decoration: none;
}
.widget_rss .rss-date {
	display: block;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}
/* Tag Cloud Widget */
.widget_tag_cloud a {
	line-height: 1;
	font-weight: normal;
	display: inline-block;
	border-radius: 3px;
	background: #25356b;
	color: #FFFFFF;
	padding: .5em .75em;
	margin: 5px 0;
	text-decoration: none;
}
.widget_tag_cloud a:hover {
	background: #f7f7f7;
	text-decoration: none;
}
/*********************************************
	Social Tabs
*********************************************/
#social-tags {
	left: auto;
	margin-right: 0;
	margin-left: auto;
	overflow: hidden;
	padding-top: 10px;
	position: fixed;
	right: 0;
	width: 95px;
	height: 100%;
}
#social-tags a {
	margin: 0;
	position: relative;
	right: -50px;
}
#social-tags a:hover {
	right: 0;
}
/*********************************************
	The Obligatory WP Styles
*********************************************/
.alignright {
	margin-left: 1.5em;
}
.alignleft {
	margin-right: 1.5em;
}
.hentry img.wp-smiley {
	border: none;
}
/*********************************************
	Sitemap Template Styling
*********************************************/
.archive-left {
	float: left;
	width: 40%;
	max-width: 40%;
	margin-right: 10%;
}
.archive-right {
	float: left;
	width: 50%;
	max-width: 50%;
}
/*********************************************
	Mobile Navigation Menu
*********************************************/
.it-mobile-menu {
	display: none;
}
/*********************************************
	Featured Image
*********************************************/
.it-featured-image {
	display: inline-block;
	margin-bottom: 2.5em;
	line-height: 0;
}
.it-featured-image img {
	width: inherit;
	width: 100%;
}
.it-featured-image a {
	display: block;
}
.it-featured-image img {
	display: block;
}
/*********************************************
	Misc.
*********************************************/
::selection {
	color: #FFFFFF;
	background: #909090; /* Safari */
	}
::-moz-selection {
	color: #FFFFFF;
	background: #909090; /* Firefox */
}
.no-featured-image .entry-title {
	margin-bottom: 1.5em;
}
/*********************************************
	Post Formats
*********************************************/
/* Status */
.builder-module-content .format-status {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.builder-module-content .format-status .entry-header {
	margin-bottom: 0;
}
.builder-module-content .format-status .entry-header .entry-meta-wrapper {
	margin-bottom: 0;
}
.builder-module-content .format-status {
	padding: 3em;
	border-radius: 3px;
	background: #323232;
	color: #ffffff;
	border-bottom: none;
}
/* Aside */
.builder-module-content .format-aside {
	border-radius: 3px;
	font-size: 1.5em;
	font-style: italic;
	background: #909090;
	padding: 1em;
	border-bottom: none;
}
.builder-module-content .format-aside a{
	color: #323232;
}
/* Quote */
.builder-module-content .format-quote .entry-content {
	font-size: 1.5em;
	font-style: italic;
}
/* Image */
.builder-module-content .format-image .it-featured-image {
	margin-bottom: 0;
}
.builder-module-content .format-image .entry-content {
	margin-top: 2.5em;
}
li img.soliloquy-item-image {
	
}
.soliloquy-container {
	overflow: hidden;
	box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	border: 8px solid #fff;
}
.soliloquy a {
	transition-duration: 0s;
}
.author-details {
	padding-top: 0em;
}
label.gfap_placeholder {
	display: none;
	color: transparant;
}
.page-price {
	font-weight: bold;
}
.property-feature-icons .icon {
	padding: 0px 10px 2px 25px !important;
}
body .it-mobile-nav-menu-header {
	background: transparent;
	color: #FFFFFF;
	
}
.home-slider {
	margin-top: 0.5em;
	margin-bottom: 0.5em
}

.pricing {
	float: right;
}